Prüfung des Systems und der erforderlichen Komponenten

Systemkonfiguration:
Adobe Acrobat-Version:
(nicht ermittelbar)
Adobe PDF-Reader (Version 4.0 oder neuer) muss installiert sein.
Wird zum Anzeigen der Textdateien im Lernprogramm benötigt.
Flash-Version:
(nicht ermittelbar)
Flash Player muss installiert sein. Version 9.0.0 oder neuer.
Wird für interaktive Übungen und Spiele benötigt.
Das kostenlose Update des Flash Players dient der Sicherheit Ihres Systems!
Cookies:
Keine Cookies verfügbar!
Cookies müssen aktiviert sein!
Bildschirmauflösung:
(nicht ermittelbar)
Optimale Darstellung bei 1024x768 Pixel. Bei kleineren Bildschirmauflösungen können Sie mit dem Vollbildmodus (Funktionstaste F11) eine optimale Darstellung erreichen.
JavaScript:
(nicht ermittelbar)
Javascript muss aktiviert sein!
Webbrowser:
(nicht ermittelbar)
Erforderlich:
Internet Explorer ab Version 5.x, Netscape ab Version 6.x und Mozilla ab Version 0.9.x
Farbtiefe:
(nicht ermittelbar)
Optimale Farbtiefe sind 65536 Farben (16 Bit) oder mehr.
Bitte drucken Sie wenn möglich das Systemcheck-Ergebnis aus und kontaktieren Sie ggf. Ihren Systemadministrator.
Ihr Loginname: Visitor
Zurück zur Startseite